Login
Newsletter
Werbung

Sicherheit: Mängel in der Verschlüsselung in postgresql84 in CentOS 5 i386
Aktuelle Meldungen Distributionen
Name: Mängel in der Verschlüsselung in postgresql84 in CentOS 5 i386
ID: CESA-2011:1378
Distribution: CentOS
Plattformen: CentOS 5
Datum: Mi, 19. Oktober 2011, 00:02
Referenzen: https://rhn.redhat.com/errata/RHSA-2011-1378.html
Applikationen: postgresql84

Originalnachricht


CentOS Errata and Security Advisory 2011:1378 Moderate

Upstream details at : https://rhn.redhat.com/errata/RHSA-2011-1378.html

The following updated files have been uploaded and are currently
syncing to the mirrors: ( md5sum Filename )

i386:
364bd6b291401fb91cf4a6c3ebf2f6ba postgresql84-8.4.9-1.el5_7.1.i386.rpm
5002e23d1d7a56908742cf23a5d58fef postgresql84-contrib-8.4.9-1.el5_7.1.i386.rpm
f40a6c867c1160d8a20f2ebc908029f2 postgresql84-devel-8.4.9-1.el5_7.1.i386.rpm
2675601d8666496d5c6e3c9b59bef984 postgresql84-docs-8.4.9-1.el5_7.1.i386.rpm
5a63475d6ec432a573309e587bad9468 postgresql84-libs-8.4.9-1.el5_7.1.i386.rpm
6d180c7a976fd6fa4560a71cda7ed542 postgresql84-plperl-8.4.9-1.el5_7.1.i386.rpm
a8f83d1de9c92098800417a094be4270
postgresql84-plpython-8.4.9-1.el5_7.1.i386.rpm
2b979a1b6841f1c59c8f949f08767f84 postgresql84-pltcl-8.4.9-1.el5_7.1.i386.rpm
0da854e444c2ee918663445b1261a8ad postgresql84-python-8.4.9-1.el5_7.1.i386.rpm
97e72d729ba45bd66812ff60a3f4eab9 postgresql84-server-8.4.9-1.el5_7.1.i386.rpm
8b343e51df56355cc671384648c507bd postgresql84-tcl-8.4.9-1.el5_7.1.i386.rpm
225fc34d29b8d54997153bb189afc29b postgresql84-test-8.4.9-1.el5_7.1.i386.rpm

Source:
90de9baee05c8e5b6626b5f72a10df6e postgresql84-8.4.9-1.el5_7.1.src.rpm


--
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos@irc.freenode.net

_______________________________________________
CentOS-announce mailing list
CentOS-announce@centos.org
http://lists.centos.org/mailman/listinfo/centos-announce
#-#CentOS 5 i386
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung